
Infrastructure - Task #1533

Story # 1530 (Closed): Redefine interface definitions to correspond with Tiers

Remove old d1_common_java interfaces

2011-05-06 19:15 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Nicholas Dexter % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-06 19:19 - Matthew Jones

- Category set to d1_common_java

- Milestone set to 2011-Block-3

After implementations have transferred from old to new interface definitions, we can then delete the old interface definitions completely.

#2 - 2011-05-31 16:47 - Nicholas Dexter

- Assignee changed from Matthew Jones to Nicholas Dexter

#3 - 2011-06-06 16:30 - Nicholas Dexter

- Status changed from New to In Progress

#4 - 2011-08-26 16:57 - Nicholas Dexter

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

- Milestone changed from 2011-Block-3 to None

- Status changed from In Progress to Closed
